project: GsfCli
caption: Руководство по инструменту командной строки для GlobalFramework
version: 1.0.5
category: devops
author: 
exclude_patterns:
  - 'authors/*' # Исключение для информации используемой на презентации
